* {
	box-sizing: border-box;
}

.ubicacion{
    font-size: medium;
    font-family: cursive;
}

.titulo{
    font-size: x-large;
    font-family: Georgia;
    text-align: center;
}

.descripcion{
    font-size: medium;
    font-family: sans-serif;
    text-align: center;
}


.center {
    position: absolute;
    top: 50%;
    left: 50%;
    --webkit-transform: translate(-50%, -50%);
}

.button{
    --border-radius: 5px;
  --background: linear-gradient(#00b7b7 0%, #296b72 100%, #e60ca5 100%);
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
  text-align: center;
  color: #fff;
  margin-top: 2%;
  width: 280px;
  height: 30px;
}

.botonEliminar{
    --border-radius: 5px;
  --background: linear-gradient(#ee0b0b 0%, #e71c1c 100%, #e60ca5 100%);
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
  text-align: center;
  color: #fff;
  margin-top: 2%;
  width: 280px;
  height: 30px;

}

.img{
    border-radius: 8px;
    width: 400px; 
    height: 350px;
}